PHP Manual
Prev |  | Next

# ovrimos_field_type

(PHP 4 >= 4.0.3, PHP 5)

ovrimos_field_type -- Returns the type of the output column

## Description

int ovrimos_field_type ( int result_id, int field_number )

Returns the type of the output column

## Parameters

`result_id`

  A result identifier, returned by ovrimos_execute() or ovrimos_exec().

`field_number`

  A 1-based index.

## Return Values

Returns the field type as an integer, or `FALSE` on error.

## See Also

ovrimos_field_len()
ovrimos_field_name()
ovrimos_field_num()

Prev | Home | Next
ovrimos_field_num | Up | ovrimos_free_result